Bug #3442

Impossible to obtain Let's encrypt certs

Added by Davide Principi about 2 years ago.

Status:CLOSEDStart date:
Priority:NormalDue date:
Assignee:-% Done:

100%

Category:nethserver-letsencrypt
Target version:v6.9
Security class: Resolution:
Affected version:v6.9 NEEDINFO:No

Description

https://github.com/NethServer/dev/issues/5389

In nethserver-testing (6.9):
nethserver-letsencrypt-1.0.4-1.4.g6503eb7.ns6.noarch.rpm
dehydrated-0.4.0-1.el6.noarch.rpm

Also available in: Atom PDF